MAILNAG-CONFIG(1)

NAME
mailnag-config - Mailnag setup utility

SYNOPSIS
mailnag-config

DESCRIPTION
mailnag-config is a utility that makes it easy to setup Mailnag initially. This only needs to be run once; after running it and closing the configuration window, Mailnag will be started automatically.

SEE ALSO

mailnag(1)

AUTHOR
mailnag was written by Patrick Ulbrich <zulu99@gmx.net>.

This manual page was written by Vincent Cheng <Vincentc1208@gmail.com>, for the Debian project (and may be used by others).